io_3dimage_data Struct Reference

`#include <mia/3d/imageio.hh>`

## Public Types

typedef C3DImageVector | type

## Static Public Attributes

static const char * | data_descr

## Detailed Description

Definition at line 46 of file 3d/imageio.hh.

## Member Typedef Documentation

## type

typedef C3DImageVector io_3dimage_data::type

Definition at line 47 of file 3d/imageio.hh.

## Field Documentation

## data_descr

const char* io_3dimage_data::data_descr

static

Definition at line 48 of file 3d/imageio.hh.

The documentation for this struct was generated from the following file:

- 3d/imageio.hh